div.product-details>h2
{
  padding-bottom:20px
}
div.product-details .image-container
{
  width:100%
}
div.product-details .image-container .image
{
  margin:10px;
  font-size:0;
  display:inline-block;
  vertical-align:top;
  position:relative
}
div.product-details .image-container .image .label
{
  position:absolute;
  top:5px;
  right:10px
}
div.product-details .image-container .image img
{
  height:100%
}
div.product-details .image-container .diagram
{
  border:10px solid #c8cbcc
}
div.product-details .details .image-container
{
  text-align:center
}
div.product-details .details[data-num-sizes="1"]
{
  display:block;
  padding-left:15%;
  padding-right:15%;
  clear:both
}
div.product-details .details[data-num-sizes="1"] .image-container,
div.product-details .details[data-num-sizes="1"] .sizes
{
  display:block
}
div.product-details .details[data-num-sizes="1"] .image-container
{
  width:65%;
  float:left
}
div.product-details .details[data-num-sizes="1"] .sizes
{
  width:35%;
  float:right
}
div.product-details .details[data-num-sizes="1"] .size
{
  margin-top:0;
  display:block
}
div.product-details .size-info>p
{
  padding-top:10px
}
div.product-details .size-info>div
{
  padding-top:15px;
  padding-bottom:10px
}
div.product-details .size-info a
{
  color:#0099e0;
  cursor:pointer
}
div.product-details .sizes
{
  margin-left:auto;
  margin-right:auto;
  width:100%;
  display:table;
  table-layout:fixed
}
div.product-details .size
{
  min-width:175px;
  padding:10px;
  margin-top:20px;
  display:table-cell
}
div.product-details .size>h3,
div.product-details .size>div
{
  display:table-cell
}
div.product-details .size>div
{
  padding-left:10px
}
div.product-details .size+.size
{
  margin-left:40px
}
div.product-details .tax-inclusivity-message
{
  text-align:right
}
.ie6 .product-details .image-container .images,
.ie7 .product-details .image-container .images
{
  display:inline
}
